.page-header {
  margin-bottom: 20px;
}

.page-header h1 {
  font-size: 26px;
}

.page-header p {
  color: #aaa;

  font-size: 14px;
}

.card {
  background: #0f1835;
  padding: 25px;
  border-radius: 14px;
  margin-bottom: 20px;
}

.card label {
  display: block;
  margin-top: 15px;
  color: #ccc;
}

.card input,
.card select,
.card textarea {
  width: 100%;
  margin-top: 8px;
  padding: 12px;

  border: none;
  border-radius: 10px;

  background: #111933;
  color: white;
}

.card textarea {
  resize: none;
}

.card button {
  margin-top: 20px;

  width: 100%;
  padding: 12px;

  border: none;
  border-radius: 10px;

  background: #dc2626;
  color: white;

  font-weight: bold;

  cursor: pointer;
}

.card button:hover {
  background: #b91c1c;
}

.alert {
  margin-top: 15px;

  padding: 12px;

  border-radius: 10px;

  background: #1f2937;

  text-align: center;
}
